/* default */
html {
    background-color: #545454;
}

body {
    color: #545454;
    background-color: #ffffff;
}

section {background-color: #ffffff;}

body, button, input, select, textarea { font-family: 'Open Sans', sans-serif; }

img {
    image-rendering: -webkit-optimize-contrast;
    display: block;
}

.bgimage {
    background-position: 0px 0px, 50% 50%;
    background-attachment: fixed;
}

.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}

@media screen and (max-width: 768px) {
    .center-mobile {text-align: center !important;}
}

a {
    color: #753538;
}

.dark a:not(.button) {color:#ffffff;}

.is-primary {
    background-color: #545454 !important;
    color: #ffffff;
}
.margin-right-20 {
    margin-right: 20px;
}
.margin-left-right-5 {
    margin: 0 5px;
}
.margin-bottom-20 {
    margin-bottom: 20px !important;
}
.margin-top-30 {
    margin-top: 30px;
}
.margin-bottom-30 {
    margin-bottom: 30px !important;
}
.margin-top-bottom-30 {
    margin-top: 30px; 
    margin-bottom: 30px !important;
}
.padding-bottom-0 {
    padding-bottom: 0 !important;
}
.margin-top-no-title {
    margin-top: 100px;
}
/*.margin-top-bottom-100 {
    margin-top: 100px;
    margin-bottom: 100px;
}
.margin-top-100 {
    margin-top: 100px;
}*/

@media screen and (max-width: 999px) {
    .container {
        width: 100%;
    }
}

.columns {
    margin-left: 0;
    margin-right: 0;
}



/* header */
#header {
    width:100%;
    position: fixed;
    z-index:200;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.navbar-brand {min-height: 6rem;}
.navbar-item img {height: 2rem; max-height: 2rem;}
.navbar-burger {height: auto;}
.navbar-end .navbar-item {padding: 0.5rem;}

.navbar {background: transparent;}

a.navbar-item:hover, a.navbar-item.is-active, .navbar-link:hover, .navbar-link.is-active {
    background-color: transparent;
    color: #753538;
}

.scroll{
    background: #EAEAEC;
}

/* footer */
.footer {padding-bottom:3rem;}
.footer .title {font-family: 'Exo 2', sans-serif; font-size: 2em; font-weight: 300; }
.footer a {font-weight: 300;}
.footer .social-buttons {margin-bottom:0; padding-top: 1em;}

/* blocks */

.hero.height-500 {height: 500px;}
.hero.height-700 {height: 700px;}
.hero.height-900 {height: 900px;}


.hero-head, .hero-foot {
    flex-grow: 1; 
    flex-shrink: 0; 
}
.hero.is-halfheight .hero-head, .hero.is-fullheight .hero-head, .hero.height-500 .hero-head, .hero.height-700 .hero-head, .hero.height-900 .hero-head {
    align-items: flex-start;
    display: flex;
}
.hero.is-halfheight .hero-body, .hero.is-fullheight .hero-body, .hero.height-500 .hero-body, .hero.height-700 .hero-body, .hero.height-900 .hero-body {
    align-items: center;
    display: flex;
}

.hero.is-halfheight .hero-foot, .hero.is-fullheight .hero-foot, .hero.height-500 .hero-foot, .hero.height-700 .hero-foot, .hero.height-900 .hero-foot {
    align-items: flex-end;
    display: flex;
}

.hero.block {
    padding: 30px 0;
}

@media screen and (max-width: 768px) {
    .hero.block {
        padding-top: 30px;
    }
}

.hero.back {
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.hero.block.first {
    padding-top: 95px;
}

.hero.block.last {
    margin-bottom: 0;
}


/* homepage */

/* slider */
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: -webkit-gradient(linear, left top, left top, from(rgba(14, 29, 51, 0.8)), to(rgba(14, 29, 51, 0.2)));
  background: linear-gradient(to top, rgba(14, 29, 51, 0.8), rgba(14, 29, 51, 0.2));
}

.flickity-enabled.is-draggable .flickity-viewport {
    cursor: default;
}

.hero-slider {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  padding-bottom: 0 !important;
}
.hero-slider .carousel-cell {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh;
}


.hero-slider .flickity-prev-next-button {
  width: 80px;
  height: 80px;
  background: transparent;
}
.hero-slider .flickity-prev-next-button:hover {
  background: transparent;
}
.hero-slider .flickity-prev-next-button .arrow {
  fill: white;
}
.hero-slider .flickity-page-dots {
  bottom: 25px;
}
.hero-slider .flickity-page-dots .dot {
  opacity: 1;
  background: rgba(255, 255, 255, 0.5);
  border: 0 solid white;
  border-radius: 50%;
}
.hero-slider .flickity-page-dots .dot.is-selected {
  background: #ffffff;
  border: 0 solid #ffffff;
}



/* menu */
.navbar-item {
    text-transform: uppercase;
}

.social-buttons {
    margin-bottom: 2.5em;
}



/* content */
.single {
    padding-top: 95px;
}

.intro {
    margin-bottom: 2.5em;
    font-weight: 300;
    font-size: 1.5em;
}

.content {
    margin-bottom: 0 !important;
}
.content img {
    display:inline-block;
    vertical-align: top;
}


.featured img {
    filter: gray;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

/* Disable grayscale on hover */
.featured img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}

/*.content img:not(:last-child) {
    margin-bottom: 2.1rem;
}*/
.content > img {
    margin-bottom: 3.125rem;
}
.assetlink {
    display: block;
    /* margin-bottom: 3.125rem; */
}


.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {color: #545454;}

.content h1 { font-family: 'Exo 2', sans-serif; font-size: 4em; font-weight: 300; margin-bottom: 0.655em; }
.content h2 { font-family: 'Exo 2', sans-serif; font-size: 3em; font-weight: 300; margin-bottom: 0.655em; }
.content h3 { font-size: 1.25em; font-weight: 300; text-transform: uppercase; letter-spacing: 0.2em; margin-bottom:3.4em; }
.content h4 { font-size: 1.4em; font-weight: 300; text-transform: uppercase; margin-top: 0; margin-bottom: 0.4em; }
.content h5 { font-size: 1em; letter-spacing: 0.05em; color: #a0a0a0; }

.content h4.margin-top {margin-top:0.4em;}

.dark .content h1, .dark .content h2, .dark .content h3, .dark .content h4, .dark .content h5, .dark .content h6 {
    color: #ffffff;
}

.content h1 a {}
.content h2 a {}
.content h3 a {}
.content h4 a {font-weight:300; letter-spacing: 0;}
.content h5 a {}
.content h6 a {}

@media screen and (min-width: 769px) and (max-width: 1191px) {
    .content h1 { font-size: 3.75em;}
    .content h2 { font-size: 2.75em;}
    .content h4 { font-size: 1.4em; }
}

@media screen and (max-width: 768px) {
    .content h1 { font-size: 3.5em;}
    .content h2 { font-size: 2.5em;}
    .content h4 { font-size: 1.4em;}
}

/* back to top */
.cd-top {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  padding:10px;
  background: #d3d3d3;
  z-index: 1200;
}

.cd-top span{
    font-size: 0.8em;
}




.prev, .next {font-weight: 300;}
.prevnex {font-weight: 800;}
